Subject: [FBI]~{R;8vL(Me9$3LJ&5DTbSv~}

From: [email-masked] (-- Forrest Pan --)
Date: Thu, 21 Jul 1994 23:16:13 GMT

多年以前，有个在三藩市工作的中国人下班以后经常去
唐人街的一家廉价商店挑便宜货。终于他引起了FBI
的注意，并被约谈（并非随机函数所挑选）。当然这些
G-man都很有礼貌，虽然不断旁敲侧击，但并没有那种
“坦白从严，抗拒更严”的态度。

也就是这样一件事引发了我和一个美国人（姑隐其名）
的讨论。以下文字来自我们之间的e-mail.

相比之下，这故事的主角就没那么幸运了。云水观主白吃
了不少，又不替美国人做事，浪费了美国纳税人大量金钱，：－）���而下面这位台湾人却丢了饭碗，幸运地免了纳税的义务。

--Forrest

---------------------------------------------------------------
 
> > The reason I asked is that a friend of mine, a Taiwanese engineer at NASA
> > Ames, was fired from his job because he spoke out publicly on the network
> > for unconditional MFN for China.  I am encouraging him to sue.

> How did his boss know that he spoke out publicly? 
> Did someone report it to them?
 
The situation is rather complicated.

My friend, Ray, is from Taiwan but is one of the few remaining Taiwan
people who consider Taiwan to be part of China :-) and as such, he very
much wants to see China prosper.  He was very strongly opposed Pelosi's
MFN bills, and he said so quite frequently on the network, in the
newsgroup soc.culture.china (s.c.c.).

Well, because of this he got into very heated arguments with some of
the more rabid students from China in s.c.c.  (Of course, most of them
were just making a lot of noise in hopes of later getting their green
cards through the Chinese Student Protection Act, and they were
supporting Pelosi's MFN bill in exchange for her supporting the
CSPA.)

In December 1991, Ray received a threatening e-mail message from a
Chinese student, saying that someone would report Ray to the FBI for
his statements in s.c.c.  Well, this shows just how ANTI-democratic
those so-called "pro-democracy" students are!  They SAY that they
want freedom of speech, but they really don't.  Nevertheless, Ray
was frightened by this, and withdrew from s.c.c., never posting to
it again.

Sometime in the spring of 1992, Ray had printed out a copy of Hua
Xia Wen Zhai, the Chinese electronic magazine available over the
network.  A NASA security agent asked him what the content was.

Then, in the summer of 1992, a team from NASA headquarters suddenly
swooped down on NASA Ames, ostensibly looking for evidence that some
foreign-born employees were engaged in illegal "technology transfer"
to foreign countries.  They locked about six people out of their
offices, and looked at all their computer files.

Ray was one of those six people.  But he was different from the other
five.  The raid team never accused him of technology transfer, and
instead, they kept asking him about his MFN postings in s.c.c.  He
was also different in that the FBI was called in.  The FBI asked
him whether he was a paid agent of the Chinese government!  And then
they even asked Ray to take a lie detector test.  He agreed to the
test, and they told him that he had passed.

Yet NASA wouldn't give up.  They were "out to get" him.  Finally, they
decided that he should be fired, for using the NASA computer for
non-work-related purposes.  Well, that is ridiculous.  First of all,
if NASA felt that s.c.c. was non-work-related, why did it make s.c.c.
available on NASA computers?  And worse yet, why is s.c.c. STILL
available on NASA computers even today, in view of the fact that
NASA claims that s.c.c. shouldn't be accessed on those machines?
And all the other non-work-related newsgroups are still available
and NASA, and are widely used by NASA employees, e.g. bay.area.for.sale.
None of these employees are being punished in any way, and as I said,
those newsgroups continue to be available.  One NASA employee had been
using his computer to do personal financial analysis, and he wasn't
punished either.

Ray has shown me all the government documents in which they made
accusations against him, and from the statements and wording used,
it is very clear that Ray was fired because of his political beliefs.

As an American who grew up during the Cold War, this incident is 
absolutely flabbergasting.  This is exactly the kind of thing that
we were taught occurred in communist countries  --  a government
police team suddenly investigates someone and has them fired for
their political beliefs.  I'm sure the same thing happened many
times in China during the Cultural Revolution.  So for the U.S.,
the "beacon of democracy," to do this is outrageous.

Ray's career as an aerospace engineer has been ruined by this.  Even
private industry, e.g. Boeing, would not want to hire him, since all
the aerospace companies have government contracts.

> Even if Ray has the courage to sue NASA and FBI, it is hard for him to
> convince the judge that what they did was illegal.  Since he is foreign
> born and he seemed to be supporting an enemy state(or at least a potential
> enemy), the judge might have prejudice.  

I believe most judges (not all, but most) are more fair-minded than you
are giving them credit for here.  If anything, I find that many judges
are prejudiced IN FAVOR of Asian-Americans.  For example, the Korean
storekeeper in LA who shot and killed the black girl  --  in the back,
as she was leaving the store  --  received a sentence of only probation.

I think you have been reading the World Journal too often, Forrest. :-)

I think Ray has a very, VERY strong case.  He has numerous documents
which show things very clearly.  For example, NASA claimed that Ray's
actions constituted criminal behavior (!), and it asked the U.S.
Attorney to prosecute Ray.  The U.S. Attorney replied that in their
view Ray had broken no laws  --  yet NASA went ahead and fired Ray
anyway!  And a very strong point is that NASA had recently given Ray
a cash award for excellent performance on the job!
 
> I have been to court, too. If the judge has prejudice, it is very
> difficult to win.

What was the case like?

> I was thinking about rewriting Ray's story in Chinese and posting it on
> alt.chinese.txt, but finally I gave up because this might give him 
> more trouble.
 
Well, Ray's case was actually mentioned in s.c.c.  In fact, much to my
surprise, a number of people came to Ray's defense.

--The End--